/*
	Slideshow
*/

#slides1 {
	margin:10px 20px 10px 0px; 
	color:#fff;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

#slides1 .slides_container {
	width:460px;
	overflow:hidden;
	float:right;
	position:relative;
	display:none;
	margin-top:20px;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:460px;
	height:270px;
	display:block;
}

.slides_container {
	width:460px;
	height:270px;
	display:block;
}

/*
	Next/prev buttons
*/

#slides1 .next,#slides1 .prev {
	position:absolute;
	top:145px;
	left:17px;
	width:30px;
	height:0;
	padding-top:34px;
	overflow:hidden;
	display:block;
	z-index:101;
}

#slides1 .prev {
  left:495px;
	background:url(../images/prev-button.png);
}

#slides1 .next {
	left:935px;
	background:url(../images/next-button.png);
}

/*
	Pagination
*/

#slides1 .pagination {
	width:440px;
	padding: 0px 0px 5px 0px;
	float:left;
	margin-left:20px;

}

#slides1 .pagination ul{
  width:440px;
}

#slides1 .pagination li {
	float:left;
	margin:2px 0px 2px 10px;
	list-style:none;
}

#slides1 .pagination li a {
	display:block;
	width:85px;
	height:41px;
	margin:1px;
	float:left;

}

#slides1 .pagination li.current a {
	margin:0;
	
}

 
#header-title h1 a{
	color:#fff;
	padding:0;
	margin:0px 0px 15px 0px;
	line-height:1.2em; 
}